/***************************************************************************
* $Id: Main.java 142206 2002-03-10 16:08:04Z rdale $
**
* Copyright (C) 1992-2000 Trolltech AS.  All rights reserved.
**
* This file is part of an example program for Qt.  This example
* program may be used, distributed and modified without limitation.
**
****************************************************************************/
import org.kde.qt.*;

public class Main {

public static void main(String[] args)
{
    QApplication a = new QApplication( args );

    ListBoxDemo t = new ListBoxDemo();
    t.setCaption( "Qt Example - Listbox" );
    a.setMainWidget( t );
    t.show();

    a.exec();
    return;
}

	static {
		qtjava.initialize();
	}
}
